/*
Theme Name: Maxweb
Description: This is a child theme for Flatsome Theme
Theme URI: https:
Author: Hoan
Author URI: 
Template: flatsome
Version: 3.6.1
*/


/*************** ADD CUSTOM CSS HERE.   ***************/
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
:root{
	--xanh:#243D99;
	--btn-hover:#0154cf;
}

.uxb-draggable *{
	pointer-events:initial !important;
}
html,body,span,label,a,p,button,b,div{
	font-family: "Inter", sans-serif;
}
h1,h2,h3,h4,h5,h6,.nav > li > a,nav,li{
	font-family: "Inter", sans-serif !important;
}
h1,h2,h3,h4,h5,h6{
	line-height:inherit;
}
.col-br-10 > .col-inner{
	border-radius:10px;
	overflow:hidden;
}
.col-2-btn > .col-inner{
	display:flex;
	align-items:center;
	justify-content:center;
	gap:15px;
}
.col-2-btn a.button{
	margin:0;
}
.btn-dowload i:before{
	content:'\f019';
	font-family:'fontawesome';
}
b,strong{
	font-weight:bold;
}
form{
	margin:0 !important;
}
form input:not([type=submit]),textarea,select{
	box-shadow:none !important;
}
input[type=submit]{
	margin:0;
}
form.wpcf7-form input:not([type="checkbox"]):not([type="radio"]),
form.wpcf7-form select,
form.wpcf7-form textarea,
form.wpcf7-form button {
	border-radius: 6px;
}

form.wpcf7-form input:not([type="checkbox"]):not([type="radio"]),
form.wpcf7-form select,
form.wpcf7-form button {
	height: 42px;
}
form.wpcf7-form p.label{
	font-weight:500;
	margin:0 0 3px;
}
form.wpcf7-form .wpcf7-acceptance label{
	font-size:14px;
	font-weight:400;
	line-height:1.35;
	display:flex;
}
.txt-jus{
	text-align:justify;
}
.txt-jus :is(h1,h2,h3,h4,h5,h6){
	text-align:left;
}
a{
	cursor:pointer;
}
.wpcf7-spinner,.product-images .image-tools.bottom.left,.post-item .is-divider,aside > .is-divider,.entry-header .is-divider{
	display:none !important;
}
.section-content{
	z-index:unset !important;
}
.dark, .dark p, .dark td{
	color:#fff !important;
}
a.button.btn-mb0{
	margin-bottom:0 !important;
}
.max-w768{
	max-width:800px;
	margin:0 auto;
}
.pd-b0,.ga-pd-b0 .col{
	padding-bottom:0 !important;
}
.p-mb0 p,.title-mb0 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:0 !important;
}
.p-mb5 p,.title-mb5 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:5px !important;
}
.p-mb10 p,.title-mb10 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:10px !important;
}
.p-mb15 p,.title-mb15 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:15px !important;
}
.p-mb20 p,.title-mb20 :is(h1,h2,h3,h4,h5,h6){
	margin-bottom:20px !important;
}
.p-w400 p, .title-w400 :is(h1,h2,h3,h4,h5,h6){
	font-weight:400 !important;
}
.p-w500 p, .title-w500 :is(h1,h2,h3,h4,h5,h6){
	font-weight:500 !important;
}
.p-w600 p,.title-w600 :is(h1,h2,h3,h4,h5,h6){
	font-weight:600 !important;
}
.p-w700 p,.title-w700 :is(h1,h2,h3,h4,h5,h6){
	font-weight:700 !important;
}
.p-w800 p,.title-w800 :is(h1,h2,h3,h4,h5,h6){
	font-weight:800 !important;
}
.p-w900 p,.title-w900 :is(h1,h2,h3,h4,h5,h6){
	font-weight:900 !important;
}
.title-f30 :is(h1,h2,h3,h4){
	font-size:30px;
}
.title-f20 :is(h1,h2,h3,h4),
.p-f20 p{
	font-size:20px;
}
.title-f18 :is(h1,h2,h3,h4),
.p-f18 p{
	font-size:20px;
}
.is-uppercase, .uppercase{
	line-height:inherit;
}
.col-h100 > .col-inner{
	height:100%;
}
.img-h100 :is(.img,.img-inner){
	height:100%;
}
.img-h100 img{
	height:100%;
	object-fit:cover;
}
.absolute-footer{
	background-color:var(--xanh) !important;
	padding:0;
	display:none;
}
.footer-secondary{
	display:none;
}
.footer-primary,.copyright-footer{
	width:100%;
	text-align:center;
	color:#ffffff;
	position:relative;
}
.footer-primary{
	padding:10px 0 15px;
}
.blog-wrapper{
	padding-bottom:0;
}
.single-page{
	text-align:justify;
	/* 	padding-top:0; */
}
#top-link{
	width: 40px;
	height: 40px;
	border-radius: 5px !important;
	border: 1px solid var(--do) !important;
	color: #fff !important;
	background: url(/wp-content/uploads/2025/12/top.png) var(--do);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	right: 16px;
	min-width:unset;
}
table {
	border-collapse: collapse;
}
.owl-stage{
	display:flex;
}
.owl-stage .col,.owl-stage .col > .col-inner{
	height:100%;
}
.owl-item {
	flex-shrink:0;
}
.owl-item .col {
	max-width:100%;
}
.owl-dots {
	margin:0 !important;
}
.owl-dots button{
	min-height:unset;
	margin:0 5px;
}
.owl-theme .owl-dots .owl-dot span{
	margin:5px 4px !important;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
	background:var(--vang) !important;
}
.owl-nav{
	position:absolute;
	top:50%;
	left:0;
	width:100%;
	transform:translatey(-50%);
	margin:0 !important;
}
.owl-nav button{
	min-height:unset;
	line-height:unset !important;
	margin:0 !important;
	position:absolute;
	top:50%;
	transform:translatey(-50%);
	display:flex !important;
	align-items:center;
	justify-content:center;
	transition:all 0.3s;
}
.accordion button.toggle{
	pointer-events:none !important;
}
.map :is(p,iframe){
	width:100%;
	height:100%;
	margin:0;
}
.pum-overlay.pum-overlay-disabled {
	visibility: inherit !important;
}
.button.btn-center,
.text-center .button.btn-center{
	display:block;
	width:max-content;
	margin:0 auto !important;
	margin-left:auto !important;
	margin-right:auto !important;
}
.icon-box.icon-center .icon-box-img :is(.icon,.icon-inner){
	width:100%;
	height:100%;
	display:flex;
	align-items:center;
	justify-content:center;
}
.icon-box.icon-center img{
	padding-top:0;
}
.post-item .col-inner{
	height:100%;
}
.post-item .box-image{
	overflow:unset;
}
.post-item .box-image .image-cover{
	padding-top:65% !important;
	box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
	border-radius:15px;
}

.post-item .from_the_blog_excerpt {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size:16px;
	color:#101010a8;
}
.post-item .post-title{
	margin:0 0 10px;
	font-size:20px;
	font-weight:600;

}
.post-item .post-title a{
	color:#000;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
.post-item .post-title a:hover{
	color:var(--xanh);
}
.post-item .ylp-post-tags-bottom,
.post-item .ylp-post-meta-top{
	display:none;
}
.post-item .ylp-post-meta-top{
	margin-bottom:5px;
}
.post-item .ylp-post-meta-top span,.post-item .ylp-post-meta-top a{
	font-size:14px;
	color:#101010;
	display:inline-block;
}
.post-item .ylp-post-meta-top a{
	margin:0;
}
.post-item .ylp-post-meta-top a:hover{
	text-decoration:underline;
}
.post-item .ylp-post-meta-top span i{
	font-size:12px;
	margin-right:3px;
}
.post-item .ylp-post-meta-top span.ylp-meta-sep{
	margin:0 5px;
}
.post-item .ylp-post-tags-bottom{
	margin-top:20px;
}
.post-item .ylp-post-tags-bottom a{
	margin:0 6px 6px 0;
	display:inline-block;
	padding:4px 8px;
	font-size:14px;
	font-weight:500;
	background:#f3f4f6;
	color:#101010a8;
}
.post-item .ylp-post-tags-bottom a:hover{
	color:#095589;
}




.gt_white_content{
	width:max-content !important;
}
.sec-linkpage{
	border-bottom:1px solid #e5e7eb;
}
.linkpage :is(a,span){
	font-size:14px;
	color:#111827;
}
.linkpage a{
	color:#4b5563;
}
.linkpage a:hover{
	text-decoration:underline;
}
.linkpage a i{
	font-size:13px;
	margin-right:3px;
	transform:translatey(-1px);
}
/* Header */
.header-nav-main.nav-left{
	padding-right:30px;
	justify-content:center;
}
.header-nav-main.nav-left > li{
	margin:0 10px;
}
.header-nav-main.nav-left li a{
	font-size:15px;
	font-weight:500;
	text-transform:initial;
	color:#101010;
}

.header-nav-main .sub-menu{
	padding:0;
}
.header-nav-main .sub-menu li a{
	margin:0;
	padding:12px 15px;
}
.header-nav-main .sub-menu li:hover > a{
	background:#F3F4F6;
}
a.gt_switcher-popup.glink{
	display:flex;
	width:max-content;
	align-items:center;
}
a.gt_switcher-popup.glink img{
	margin-right:3px;
}
a.gt_switcher-popup.glink span{
	text-transform:uppercase;
}
a.btn-pd{
	padding:14px 32px;
	min-height:unset;
	line-height:1.35;
}
.txt-note-sec p{
	letter-spacing: .025em;
}



/* Giới thiệu */
.row-lichsu .col-item:not(:last-child){
	padding-bottom:0;
}
.row-lichsu .col-item > .col-inner{
	padding-left:55px;
	padding-bottom:30px;
}
.row-lichsu .col-item:last-child > .col-inner{
	padding-bottom:0;
}
.row-lichsu .col-item > .col-inner:before,
.row-lichsu .col-item > .col-inner:after{
	content:'';
	position:absolute;
	top:0;
	left:0;
}
.row-lichsu .col-item > .col-inner:before{
	width:40px;
	height:40px;
	border-radius:50%;
	border:2px solid var(--xanh);
	z-index:2;
	background:url(/wp-content/uploads/2026/04/i-item.png) #eff6ff;
	background-repeat:no-repeat;
	background-position:center;
	background-size:25px;
}
.row-lichsu .col-item:first-child > .col-inner:before{
	background:url(/wp-content/uploads/2026/04/i-top.png) #eff6ff;
	background-repeat:no-repeat;
	background-position:center;
	background-size:25px;
}
.row-lichsu .col-item:last-child > .col-inner:before{
	background:url(/wp-content/uploads/2026/04/i-bottom.png) #eff6ff;
	background-repeat:no-repeat;
	background-position:center;
	background-size:25px;
}
.row-lichsu .col-item > .col-inner:after{
	height:100%;
	width:1px;
	background:#e5e7eb;
	left:20px;
	z-index:1;
}
.ic-style .icon-box-img{
	width:64px !important;
	height:64px;
	background:#dbeafe;
	border-radius:50%;
}
.ic-style .icon-box-img img{
	width:25px;
}
.row-cmt-kh .col-cmt > .col-inner{
	height:100%;
	box-shadow:0 20px 25px -5px rgb(0 0 0 / .1);
	padding:27px;
	display:flex;
	flex-direction:column;
}
.row-cmt-kh .col-cmt .txt-cmt{
	flex:1;
}
.row-cmt-kh .col-cmt .av-kh{
	padding-top:24px;
	margin-top:24px;
	border-top:1px solid #e2e8f0;
}
.row-cmt-kh .col-cmt .av-kh .box-image{
	width:45px !important;
	height:45px;
	border-radius:50%;
	display:block;
}
.row-cmt-kh .col-cmt .av-kh .box-text{
	padding:0 0 0 10px;
}
.row-cmt-kh .col-cmt .av-kh .box-text h4{
	font-size:16px;
	font-weight:700;
}
.row-cmt-kh .col-cmt .av-kh .box-text p{
	font-size:12px;
	color:#000;
	opacity:0.7;
}
.ic-tonchi-hd .icon-box-img{
	width:30px !important;
	height:30px;
	background:#16a34a;
	border-radius:50%;
}
.ic-tonchi-hd .icon-box-img img{
	filter: brightness(0) invert(1);
	-webkit-filter: brightness(0) invert(1);
	width:16px;
}
.img-white img{
	filter: brightness(0) invert(1);
	-webkit-filter: brightness(0) invert(1);
}
.ic-tonchi-hd h3{
	font-size:18px;
	margin:0 0 10px;
}
.ic-tonchi-hd p{
	color:rgba(0,0,0,0.7);
}
.col-btn-hsnl a.button{
	width:50%;
	flex-shrink:0;
	max-width:215px;
	display:flex;
	align-items:center;
	justify-content:center;
	padding:14px 32px;
	font-weight:600;
	font-size:16px;
	line-height:1.35;
	box-shadow:none !important;
}
.col-btn-hsnl a.button:hover{
	background:#0154cf;
}
.ga-doitac .col-inner{
	border:1px solid #ececec;
	background:#fff;
	padding:10px;
}

.ga-doitac .box-image img{
	position:absolute;
	top:50%;
	left:50%;
	width:unset;
	height:unset;
	max-width:100%;
	max-height:100%;
	transform:translate(-50%,-50%);
}













/* Footer */
.logo-bct img{
	width:100%;
	max-width:150px;
}
.name-f p{
	font-weight:600;
	font-size:20px;
	line-height:1.35;
	margin:0 0 10px;
}
.contact-f p{
	margin:0;
	font-size:14px;
}
.contact-f p + p{
	margin-top:8px;
}
.title-f p{
	margin:0 0 10px;
	font-weight:500;
}
.menu-f a{
	min-height:unset;
	line-height:1.35;
	padding:0;
	font-size:14px;
	color:#101010a8;
}
.menu-f .ux-menu-link + .ux-menu-link{
	margin-top:10px !important;
}
.menu-f a{

}
.menu-f a:hover{
	text-decoration:underline;
	color:#000;
}
.menu-cs-f{
	flex-direction:row;
}
.menu-cs-f.menu-f .ux-menu-link{
	margin:0 15px 0 0 !important;
	position:relative;
}
.menu-cs-f.menu-f .ux-menu-link:before{
	content:'';
	display:block;
	position:absolute;
	top:50%;
	right:-9px;
	transform:translatey(-50%);
	width:2px;
	height:2px;
	border-radius:50%;
	background:#2f2e2e;
}
.menu-cs-f.menu-f .ux-menu-link:last-child:before{
	display:none;
}
.col-coppy-f > .col-inner{
	display:flex;
	justify-content:space-between;
	align-items:center;
	padding:0 0 15px;
}
.col-coppy-f p{
	font-size:14px;
}
.col-coppy-f p a{
	color:#2563eb;
}
.col-coppy-f p a:hover{
	text-decoration:underline;
}
.follow-f a{
	width:40px;
	height:40px;
	display:inline-flex;
	align-items:center;
	justify-content:center;
	border-radius:8px;
	background:#fff;
	margin:0 !important;
}
.follow-f a:hover{
	background:#f3f4f6;
}


/* Trang liên hệ */
.form-lh input[type=submit]{
	margin:15px 0 !important;
	width:100%;
}
.form-lh p.note{
	text-align:center;
	font-size:14px;
	line-height:1.35;
}

/* Trang chủ */
.sec-gt-home .col-2-btn a.button{
	padding:14px 32px;
	min-height:unset;
	line-height:1.35;
	border-radius:99px;
	font-size:16px;
	font-weight:600;
	box-shadow:none !important;
}
.sec-gt-home .col-2-btn a.button.btn-phone:hover{
	background-color:#0154cf !important;
}

.sec-gt-home .col-2-btn a.button.btn-link{
	background-color:#fff !important;
	border:1px solid #9ca3af;
	color:#000;
	font-weight:500;
}
.sec-gt-home .col-2-btn a.button.btn-link:hover{
	background-color:#f3f4f6 !important;
}
.sec-dich-vu-home .icon-box .icon-box-img{
	width:48px !important;
	height:48px;
	border-radius:50%;
	background:#095589;
}
.sec-dich-vu-home .icon-box .icon-box-img img{
	width:20px;
}
.sec-ho-tro-home .icon-box .icon-box-img{
	width:40px !important;
	height:40px;
	border:2px solid var(--xanh);
	border-radius:50%;
	background:#fff;
}

.sec-ho-tro-home .icon-box .icon-box-img img{
	width:23px;
}
.sec-ho-tro-home  .row-item > .col > .col-inner{
	padding-bottom:32px;
}
.sec-ho-tro-home  .row-item > .col:last-child > .col-inner{
	padding-bottom:0;
}
.sec-ho-tro-home  .row-item > .col > .col-inner:before{
	content:'';
	position:absolute;
	top:0;
	left:20px;
	height:100%;
	width:1px;
	background:#0000001a;
}

.sec-lien-he-home a.button{
	padding:14px 32px;
	font-size:16px;
	font-weight:600;
	min-height:unset;
	line-height:1.35;
	border-radius:99px;
	box-shadow:none !important;
}
.sec-lien-he-home a.button:hover{
	background-color:var(--btn-hover);
}

/* Chuyên mục tin tức */
.box-list-view .box .box-image, .box-list-view .box .box-text, .box-vertical .box-image, .box-vertical .box-text {
	vertical-align: top;
}
.blog-wrapper.blog-archive h1.page-title{
	font-size:48px;
	line-height:1.2;
	text-transform:initial;
	margin:0 0 5px;
}
.blog-wrapper.blog-archive .taxonomy-description p{
	font-size:20px;
	font-weight:500;
	color:#6b7280;
	line-height:1.35;
}
.blog-wrapper.blog-archive .post-item .ylp-post-tags-bottom,
.blog-wrapper.blog-archive .post-item .ylp-post-meta-top{
	display:block;
}
.blog-wrapper.blog-archive .post-item .box-text{
	padding:15px 0 0 30px;
}

/* Chi tiết bài viết */
.blog-single .ylp-post-meta-top {
	text-align:center;
	margin:0 0 5px;
}
.blog-single .ylp-post-meta-top :is(span,a){
	display:inline-block;
	font-size:14px;
	color:#101010;
}
.blog-single .ylp-post-meta-top a:hover{
	text-decoration:underline;
}
.blog-single .ylp-post-meta-top span i{
	margin-right:2px;
	font-size:13px;
}
.blog-single .ylp-post-meta-top span.name{
	font-weight:700;
}
.blog-single .ylp-post-meta-top span.ylp-meta-sep{
	margin:0 6px;
}
.blog-single h1.entry-title{
	font-size:36px;
	font-weight:600;
	line-height:1.2;
	margin:0;
	text-align:center;
}
.blog-single .single-page-flex{
	display:flex;
}
.blog-single .single-page-flex .side-toc{
	width:25%;
	flex-basis:25%;
	max-width:260px;
	flex-shrink:0;
}
.side-toc .ylp-toc-title{
	font-size:24px;
	font-weight:600;
	margin:0 0 12px;
}
.side-toc ul.ylp-toc-list{
	margin:0;
	padding-bottom:30px;
	list-style:none;
}
.side-toc ul.ylp-toc-list li {
	margin:0 0 8px 0 !important;
}
.side-toc ul.ylp-toc-list li.ylp-toc-level-3 {
	margin-left: 15px !important;
}
.side-toc ul.ylp-toc-list li a{
	font-size:15px;
	display:block;
	padding:4px 16px;
	text-align:left;
	background:#e2e8f0;
	color:#000;
	border-radius:99px;
}
.side-toc ul.ylp-toc-list li a:hover{
	background:var(--xanh);
	color:#fff;
}
.side-toc ul.ylp-toc-list li a span{
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	line-height:1.35;
	text-overflow: ellipsis;
}
.blog-single .single-page-flex .side-content {
	flex:1;
	padding-left:45px;
}

.related-posts h3.txt-title{
	font-size:36px;
	font-weight:600;
	line-height:1.35;
}


/* Trang Luật sư và cộng sự */
.sec-gt-doi-ngu .txt-contact{
	display:flex;
	flex-wrap:wrap;
	gap:15px;
	margin-right:-15px;
}
.sec-gt-doi-ngu .txt-contact p{
	margin:0;
	font-size:18px;
	font-weight:500;
	display:flex;
	align-items:center;
	width:calc(100% / 3 - 15px);
}
.sec-gt-doi-ngu .txt-contact p i{
	width:30px;
	height:30px;
	display:inline-flex;
	align-items:center;
	justify-content:center;
	background:#16a34a;
	color:#fff;
	border-radius:50%;
	flex-shrink:0;
	font-size:14px;
	margin-right:8px;
}
.sec-cout-cong-su {
	background-image: linear-gradient(to bottom right, #eff6ff, #ffffff, #eef2ff);
}

.box-doi-ngu > .col-inner{
	height:100%;
	background:#fff;
	border-radius:15px;
	overflow:hidden;
	transition:all 0.3s;
	box-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
}
.box-doi-ngu > .col-inner:hover{
	transform:translatey(-5px);
	box-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1);
}
.box-doi-ngu > .col-inner:hover .box .box-image img{
	transform:scale(1.05);
}
.box-doi-ngu .box .box-text {
	padding:0 12px 12px;
}
.box-doi-ngu .box .box-text p{
	margin:0;
	width:max-content;
	max-width:100%;
	background:#2563ebe6;
	font-size:12px;
	font-weight:500;
	padding:4px 8px;
	border-radius:3px;
	color:#fff;
	line-height:1.1;
	text-shadow:none;
}
.box-doi-ngu .name{
	padding:18px 18px 0;
}
.box-doi-ngu .name h3{
	margin:0 0 10px;
	padding:0 0 18px;
	border-bottom:1px solid #f3f4f6;
	font-size:16px;
	font-weight:700;
	color:#000;
	transition:all 0.2s;
}
.box-doi-ngu a.button{
	margin:0 18px 10px;
	min-height:unset;
	line-height:1;
	padding:8px 0;
	background-color:transparent;
	box-shadow:none !important;
	border:none;
	color:#2563eb;
	font-size:14px;
	font-weight:500;
}



/* Trang chi tiết thành viên */
.sec-banner-ad {
	background-image: linear-gradient(to bottom right, #2563eb, #1d4ed8, #3730a3);
}
.sec-banner-ad .bg-bottom{
	position:absolute;
	left:0;
	bottom:0;
	z-index:1;
	height:90px;
	width:100%;
}
.sec-banner-ad .banner-ava{
	border-radius:15px;
	overflow:hidden;
	border:3px solid #fff;
}
.sec-banner-ad .col-exp > .col-inner{
	display:flex;
	flex-wrap:wrap;
	gap:10px 30px;
}
.sec-banner-ad .col-exp .txt-exp{
	padding:20px 0;
	display:flex;
	flex-direction:column;
	width:max-content;
	align-items:center;
	justify-content:center;
}
.sec-banner-ad .col-exp .txt-exp h4{
	font-size:30px;
	color:#fff;
	line-height:1.2;
	margin:0 0 5px;
	text-align:center;
}
.sec-banner-ad .col-exp .txt-exp p{
	color:rgb(244, 244, 244);
	margin:0;
	white-space:nowrap;
}
.sec-banner-ad .col-btn a.button{
	font-size:16px;
	font-weight:600;
	border-radius:99px;
	box-shadow:none !important;
	border:none;
	min-height:unset;
	line-height:1.35;
	height:50px;
	display:inline-flex;
	align-items:center;
	justify-content:center;
	padding:0 25px;
	margin:0 12px 12px 0;
}
.sec-banner-ad .col-btn a.button.btn-phone{
	background-color:#fff !important;
	color:#1d48d8;
}
.sec-banner-ad .col-btn a.button.btn-phone:hover{
	transform:translatey(-3px);
	background-color:#eff6ff !important;
}
.sec-banner-ad .col-btn a.button.btn-email{
	background-color:#fff3 !important;
	border:1px solid #ffffff4d;
	backdrop-filter: blur(4px);
}
.sec-banner-ad .col-btn a.button.btn-email:hover{
	background-color:#ffffff4d !important;
}

.sec-banner-ad .col-btn a.button.btn-chat{
	background-image: linear-gradient(to right, #facc15, #f97316);
}
.sec-banner-ad .col-btn a.button.btn-chat:hover{
	transform:translatey(-3px);
	background-image: linear-gradient(to right, #eab308, #ea580c);
	box-shadow: 0 20px 25px -5px rgb(0 0 0 / .1), 0 8px 10px -6px rgb(0 0 0 / .1) !important;
}

.sec-content-ad .row-txt .col-content > .col-inner{
	padding:30px;
	border-radius:15px;
	box-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
	background:#fff;
	border:1px solid #f3f4f6;
}

.sec-content-ad .row-txt .col-content.col-gioi-thieu > .col-inner{
	background-image: linear-gradient(to bottom right, #f9fafb, #eff6ff);
}
.sec-content-ad .row-txt .col-content .ic-title{
	margin-bottom:25px;
}
.sec-content-ad .row-txt .col-content .ic-title .icon-box-img{
	width:48px !important;
	height:48px;
	border-radius:10px;
	background:var(--xanh);
}
.sec-content-ad .row-txt .col-content.col-gioi-thieu .ic-title .icon-box-img{
	background-image: linear-gradient(to bottom right, #3b82f6, #4f46e5);
}
.sec-content-ad .row-txt .col-content.col-kinh-nghiem .ic-title .icon-box-img{
	background-image: linear-gradient(to bottom right, #a855f7, #db2777);
}
.sec-content-ad .row-txt .col-content.col-hoc-van .ic-title .icon-box-img{
	background-image: linear-gradient(to bottom right, #22c55e, #059669);
}
.sec-content-ad .row-txt .col-content .ic-title .icon-box-img img{
	width:25px;
}
.sec-content-ad .row-txt .col-content .ic-title .icon-box-text{
	display:flex;
	flex-direction:column;
	justify-content:center;
}
.sec-content-ad .row-txt .col-content .ic-title .icon-box-text h2{
	font-size:24px;
	line-height:1.35;
}

.sec-content-ad .col-right > .col-inner{
	padding:24px;
	border-radius:15px;
	box-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
	background:#fff;
	border:1px solid #f3f4f6;

}
.sec-content-ad .col-right .txt-title h3{
	font-size:18px;
	font-weight:700;
	margin:0 0 18px;
	line-height:1.35;
}
.sec-content-ad .col-right .txt-title h3 i{
	color:var(--xanh);
	margin-right:6px;
}

.sec-content-ad .col-right .ic-exp .icon-box-img{
	height:40px;
	background:#dcfce7;
	border-radius:8px;
}
.sec-content-ad .col-right .ic-exp .icon-box-img img{
	width:22px;
}
.sec-content-ad .col-right .list-chuyen-mon ul{
	margin:0;
	list-style:none;
	display:flex;
	flex-wrap:wrap;
	gap:12px;
}
.sec-content-ad .col-right .list-chuyen-mon ul li{
	margin:0 !important;
	padding:4px 10px;
	font-size:14px;
	font-weight:500;
	border:1px solid #bfdbfa;
	border-radius:99px;
	background:#eef3ff;
	color:#1d4ed8;
}

.sec-content-ad .col-right .list-chung-chi ul{
	margin:0;
	list-style:none;
}
.sec-content-ad .col-right .list-chung-chi ul li{
	margin-left:0 !important;
	display:flex;
	align-items:flex-start;
}
.sec-content-ad .col-right .list-chung-chi ul li:last-child{
	margin-bottom:0;
}
.sec-content-ad .col-right .list-chung-chi ul li:before{
	content:'';
	background:url(/wp-content/uploads/2026/04/ic-cc.svg) no-repeat;
	background-position:center;
	background-size:cover;
	width:18px;
	height:18px;
	display:block;
	flex-shrink:0;
	transform:translatey(3px);
	margin-right:5px;
}
.sec-content-ad .col-right a.btn-link{
	margin:0;
	width:100%;
	border-radius:10px;
	padding:5px;
}
.sec-content-ad .col-right .ic-kn .icon-box-text{
	display:flex;
	flex-direction:column;
	justify-content:center;
}
.sec-content-ad .col-right .ic-kn .icon-box-text p{
	margin:0;
	font-size:16px;
	font-weight:500;
	line-height:1.1;
}




/* Footer */
.sec-footer{
	border-top:1px solid #e5e7eb;
}
.contact-fix{
	position:fixed;
	bottom:30px;
	right:20px;
	display:flex;
	flex-direction:column;
	gap:10px;
	z-index:15;
	justify-content:center;
	align-items:center;
}
.contact-fix a{
	width:45px;
	height:45px;
	display:flex;
	align-items:center;
	justify-content:center;
	border-radius:50%;
	background:var(--xanh);
	right:-50px;
	/* 	right:50%; */
	transform:translatex(50%);
	position:absolute;
	opacity:0;
	visibility:hidden;
	transition: all 300ms ease-in;
}
.contact-fix.active a{
	right:50%;
	opacity:1;
	visibility:visible;
}
.contact-fix a.t1{
	top:-165px;
}
.contact-fix a.t2{
	top:-110px;
}
.contact-fix a.t3{
	top:-55px;
}
.contact-fix.active a.t1{
	transition: all 300ms ease-in, right 300ms 0ms, opacity 300ms 0ms;
}
.contact-fix.active a.t2{
	transition: all 300ms ease-in, right 300ms 150ms, opacity 300ms 150ms;
}
.contact-fix.active a.t3{
	transition: all 300ms ease-in, right 300ms 300ms, opacity 300ms 300ms;
}
.contact-fix.active a.t4{
	transition: all 300ms ease-in, right 300ms 450ms, opacity 300ms 450ms;
}
.contact-fix.active a.t5{
	transition: all 300ms ease-in, right 300ms 600ms, opacity 300ms 600ms;
}
.contact-fix.active a.t6{
	transition: all 300ms ease-in, right 300ms 750ms, opacity 300ms 750ms;
}

.contact-fix a.whatsapp{
	background:#3BBC4D;
}
.contact-fix a.zalo{
	background:#0058D9;
}
.contact-fix a.hotline{
	background:#dc0709;
}

.contact-fix a img{
	width:25px;
}
.contact-fix a.hotline img{
	width:22px;
}

.contact-fix .btn-toggle{
	width:55px;
	height:55px;
	background:#0027D9;
	border-radius:50%;
	display:flex;
	align-items:center;
	justify-content:center;
	cursor:pointer;
	margin-top:10px;
	position:relative;
}
.contact-fix .btn-toggle:before{
	content:'';
	position:absolute;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
	width:calc(100% - 5px);
	height:calc(100% - 5px);
	background: #0027D9;
	border-radius:50%;
	z-index:1;
	animation: box-zoom 1.5s linear infinite;
	transform-origin: 50% 50%;
}
@keyframes box-zoom{
	0% {
		width:calc(100% - 5px);
		height:calc(100% - 5px);
		opacity:0;
	}
	60% {
		width:calc(100% + 20px);
		height:calc(100% + 20px);
		box-shadow: 0 0 0 0 transparent;
		opacity:0.8;
	}
	100% {
		width:calc(100% + 35px);
		height:calc(100% + 35px);
		box-shadow: 0 0 0 0 transparent;
		opacity:0;
	}
}
.contact-fix .btn-toggle img{
	position:relative;
	z-index:2;
	width:33px;
}
.mobile-sidebar .nav-sidebar li a{
	font-size:16px;
	color:#000;
	font-weight:500;
}
.icon-menu{
	color:var(--xanh);
}
@media only screen and (max-width:849px){
	.orer-1-tablet{
		order:-1;
	}
	.post-item .post-title {
		font-size: 20px;
	}
	.post-item .from_the_blog_excerpt {
		font-size: 15px;
	}
	.blog-wrapper.blog-archive .post-item .box-text {
		padding: 0px 0 0 20px;
	}
	.blog-wrapper.blog-archive .post-item .box-text {
		padding: 16px 0 10px;
	}
	.blog-single .single-page-flex .side-toc{
		display:none;
	}
	.blog-single .single-page-flex .side-content {
		flex: 1;
		padding-left: 0;
	}
	.related-posts h3.txt-title {
		font-size: 32px;
	}

}
@media only screen and (max-width:568px){
	.orer-1{
		order:-1;
	}
	.col-2-btn > .col-inner {
		flex-direction: column;
	}
	.col-btn-hsnl a.button {
		width: 100%;
		max-width:unset;
	}
	.col-coppy-f > .col-inner {
		flex-direction: column-reverse;
	}
	.post-item .post-title {
		font-size: 20px;
	}
	.post-item .from_the_blog_excerpt {
		font-size: 15px;
	}
	.blog-wrapper.blog-archive h1.page-title {
		font-size: 36px;
	}
	.blog-wrapper.blog-archive .taxonomy-description p {
		font-size: 18px;
	}
	.related-posts h3.txt-title {
		font-size: 24px;
	}
	.blog-single h1.entry-title {
		font-size: 30px;
	}
	.sec-linkpage{
		display:none;
	}
	.sec-content-ad .row-txt .col-content > .col-inner,
	.sec-content-ad .col-right > .col-inner{
		padding: 20px;
	}
}
